prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: absl_log_sink
Description: Abseil log_sink library
URL: https://abseil.io/
Version: 20260107
Requires: absl_config = 20260107, absl_log_entry = 20260107
Libs: -Wl,-R${libdir} -L${libdir}  -labsl_log_sink 
Cflags: -I${includedir} -DNOMINMAX
